-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/skadaavoidancemitigation/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Avoidance and mitigation"] = "Avoidance and mitigation"
Ld["incoming physical breakdown"] = "incoming physical breakdown"


if locale == "frFR" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "deDE" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "koKR" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "esMX" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "ruRU" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "zhCN" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "esES" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "zhTW" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "ptBR" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

elseif locale == "itIT" then do end
-- La["Avoidance and mitigation"] = ""
-- La["incoming physical breakdown"] = ""

end
